link#bootstrap-css(href='//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css' rel='stylesheet')
script(src='//netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js')
script(src='//code.jquery.com/jquery-1.11.1.min.js')
// ---- Include the above in your HEAD tag --------
.container
  .row
    .col-md-12
      .error-template
        h1
          | Oops!
        h2
          | 404 Not Found
        .error-details
          | Disculpe, hubo un error con la autenticación.<br>
          | #{err}
  
